Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{05A1AA60-FF8D-3C6D-BA70-09C1013FE07D}") = "Mordred", "Assembly-CSharp-firstpass.csproj", "{8B54E20B-7BDA-F94F-8634-51BA3C921E68}"
EndProject
Project("{05A1AA60-FF8D-3C6D-BA70-09C1013FE07D}") = "Mordred", "Assembly-CSharp.csproj", "{BAA8CC3C-2725-57E5-A58F-E96F589A0DE6}"
EndProject
Project("{05A1AA60-FF8D-3C6D-BA70-09C1013FE07D}") = "Mordred", "Assembly-CSharp-Editor.csproj", "{A158E6AD-DB0D-8606-AE7E-1E56FF93156A}"
EndProject
Project("{05A1AA60-FF8D-3C6D-BA70-09C1013FE07D}") = "Mordred", "Assembly-UnityScript-firstpass.unityproj", "{1CDD2DF5-1258-5AFC-C462-4EEC61FCD485}"
EndProject
Project("{05A1AA60-FF8D-3C6D-BA70-09C1013FE07D}") = "Mordred", "Assembly-UnityScript.unityproj", "{318CD00C-3688-8964-1BA4-00C7C214A82C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8B54E20B-7BDA-F94F-8634-51BA3C921E68}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B54E20B-7BDA-F94F-8634-51BA3C921E68}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B54E20B-7BDA-F94F-8634-51BA3C921E68}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B54E20B-7BDA-F94F-8634-51BA3C921E68}.Release|Any CPU.Build.0 = Release|Any CPU
		{BAA8CC3C-2725-57E5-A58F-E96F589A0DE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BAA8CC3C-2725-57E5-A58F-E96F589A0DE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BAA8CC3C-2725-57E5-A58F-E96F589A0DE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BAA8CC3C-2725-57E5-A58F-E96F589A0DE6}.Release|Any CPU.Build.0 = Release|Any CPU
		{A158E6AD-DB0D-8606-AE7E-1E56FF93156A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A158E6AD-DB0D-8606-AE7E-1E56FF93156A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A158E6AD-DB0D-8606-AE7E-1E56FF93156A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A158E6AD-DB0D-8606-AE7E-1E56FF93156A}.Release|Any CPU.Build.0 = Release|Any CPU
		{1CDD2DF5-1258-5AFC-C462-4EEC61FCD485}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1CDD2DF5-1258-5AFC-C462-4EEC61FCD485}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1CDD2DF5-1258-5AFC-C462-4EEC61FCD485}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1CDD2DF5-1258-5AFC-C462-4EEC61FCD485}.Release|Any CPU.Build.0 = Release|Any CPU
		{318CD00C-3688-8964-1BA4-00C7C214A82C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{318CD00C-3688-8964-1BA4-00C7C214A82C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{318CD00C-3688-8964-1BA4-00C7C214A82C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{318CD00C-3688-8964-1BA4-00C7C214A82C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																																											GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
